<?

# PHP guestbook (GBook) - english language file
# File name: language/en.php
# Version: 1.43
# based on GBook 1.43
# GBook written 27th December 2004 by Klemen Stirn (info@phpjunkyard.com)
# http://www.PHPJunkYard.com
#
# this english language file written by Frank Hoek, October 27, 2006
# http://www.frankma.nl
#
# in order to use this file, set $settings['filter_lang'] to 'en' (settings.php)
# also make sure you upload a file called badwords/en.php (may be empty)


//  variables used in gbook.php
//  problems
$lang_problem01   = "You cannot signup this guestbook at the moment!";
$lang_problem02   = "This is not a valid action!";
$lang_problem03   = "Wrong password!";
$lang_problem04a  = "Could not open entries file for writing! Please CHMOD ";
$lang_problem04b  = " to 666 (rw-rw-rw)!";
$lang_problem05a  = "The bad words file ";
$lang_problem05b  = " cannot be found! Please check the name of the file. On most servers names are CaSe SeNsiTiVe!";
$lang_problem06   = "Wrong password! Only the guestbook owner may read this post!";
$lang_problem07   = "Wrong password! The entry hasn't been deleted.";
$lang_problem08   = "You may only submit this guestbook once per session!";
$lang_problem09a  = "Could not open entries file for reading! Please CHMOD ";
$lang_problem09b  = " to 666 (rw-rw-rw)!";

//  sentences
$lang_sentence01a = "We have ";
$lang_sentence01b = " entries displayed on ";
$lang_sentence01c = " pages.";

//  emailnotification
$lang_message01a = "Someone has just signed your guestbook!";
$lang_message01b = "Message (without smileys): ";
$lang_message01c = "Visit the below URL to view your guestbook:";
$lang_message01d = "END OF MESSAGE";
$lang_skipline   = "
";

//  name
$lang_name         = "Name: ";
$lang_your_name    = "Your name:";
$lang_enter_name   = "Please enter your name";
$lang_submitted_by = "Submitted by";

//  location
$lang_from          = "From: ";
$lang_your_location = "Where are you from?";

//  email
$lang_email       = "Email: ";
$lang_your_email  = "Your email:";
$lang_enter_email = "Enter a valid e-mail address or leave it empty";

//  website, URL
$lang_website      = "Website: ";
$lang_your_website = "Your website:";
$lang_enter_url    = "Enter a valid website address or leave it empty";
$lang_no_url       = "Please do not enter URL addresses";

//  comments
$lang_comments       = "Comments:";
$lang_your_comments  = "Your comments:";
$lang_add_comments   = "Add my comments";
$lang_enter_comments = "Please enter your comments";

//  security number
$lang_secnum             = "Security number: ";
$lang_enter_secnum       = "Please enter the security number";
$lang_wrong_secnum       = "Wrong security number. Try again.";
$lang_secnum_explanation = "This is a security check that prevents automated signups of this guestbook (SPAM).
Please enter the security number displayed below into the input field and click the continue button.";

//  password
$lang_enter_password       = "Please enter your password";

//  reply
$lang_add_reply    = "Add reply";
$lang_enter_reply  = "Please enter your reply message";
$lang_reply_posted = "Your reply has been posted successfully!";
$lang_admin_reply  = "Admin reply:";

//  entry, post, comment
$lang_no_entries          = "No entries yet!";
$lang_your_message        = "Your message:";
$lang_entry_added         = "Your message was successfully added!";
$lang_post_submitted_from = "This post has been submitted from:";
$lang_view_entry          = "View this entry";
$lang_reply_to_entry      = "Reply to entry";
$lang_delete_entry        = "Delete this entry";
$lang_want_to_delete      = "Are you sure you want to delete this entry? This action cannot be undone!";
$lang_delete              = "YES, delete this entry";
$lang_donot_delete        = "NO, I changed my mind";
$lang_entry_removed       = "Selected entry was successfully removed!";
$lang_make_private        = "Make this post private";
$lang_private_post        = "Private post. Click to view.";
$lang_private_post        = "This is a private post for the owner of this questbook.";

//  smileys
$lang_insert_smiley  = "Insert smileys";
$lang_disable_smiley = " Disable smileys";
$lang_open_window    = " (Opens a new window)";

//  IP
$lang_view_ip         = "View IP";
$lang_view_ip_address = "View IP address";
$lang_ip_inavailable  = "IP NOT AVAILABLE";

//  guestbook
$lang_sign_book                     = "Sign guestbook";
$lang_view_book                     = "View guestbook";
$lang_restricted_access_view_ip     = "Only guestbook administrator may view this IP address.";
$lang_restricted_access_write_reply = "Guestbook owner may write a reply to this post.";

//  navigation
$lang_first            = "First";
$lang_previous         = "Previous";
$lang_next             = "Next";
$lang_last             = "Last";
$lang_back             = "Back";
$lang_back_to_book     = "Back to Guestbook";
$lang_back_to_previous = "Back to the previous page";
$lang_back_to          = "Back to ";
$lang_click_here       = "Click here to continue";

//  commands
$lang_submit           = "Submit";
$lang_continue         = "Continue";

//  miscalaneous
$lang_added         = "Added: ";
$lang_anti_spam     = "Anti-SPAM check";
$lang_invalid       = "INVALID";
$lang_invalid_id    = "Invalid ID";
$lang_required_bold = "Required fields are <strong>bold</strong>.";
$lang_error         = "Error";


//  gd_test.php not changed to language variables
//  index.htm not changed to language variables
//  print_sec_img.php not changed to language variables

?>
